body {
  font-family: "Ubuntu", sans-serif;
  margin: 0px;
}
.bannerSection {
  min-height: 100vh;
  align-items: center;
  justify-content: center;
  display: flex;
  width: 100%;
  background: url(./images/bannerBg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.font-white,
.bannerSection .footer3_component,
.bannerSection .footer3_component * {
  color: #e3fff5 !important;
  font-weight: 600;
}
.banner-line-divider {
  background-color: #fff !important;
}

.bannerSection .button-wow.fill {
    background: linear-gradient(180deg, rgba(15, 60, 31, 0.90) 0%, rgba(8, 48, 24, 0.90) 100%);
    border: 1.5px solid rgba(169, 205, 177, 0.55);
    color: #EAF4EC;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.28);
    width : 200px;
    margin : 0 auto;
}
.bannerSection .button-wow.fill:hover {
    background: linear-gradient(180deg, rgba(15, 60, 31, 0.90) 0%, rgba(8, 48, 24, 0.90) 100%);
    border: 1.5px solid  rgba(169,205,177,0.80);
    transform: translateY(-1px);
}



.bannerSection .header1_image-wrapper img.olympus-1 {
  box-shadow: 0px 0 30px -11px #96d9c0;
  background: #171941;
  border-radius: 14px !important;
}

img {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
}

.paddingAll {
  margin-top: 0;
  padding-left: 0%;
  padding-right: 0%;
  overflow: visible;
  max-width: 960px;
}
.container-full {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.container-medium,
.container-small,
.container-full {
  margin-right: auto !important;
  margin-left: auto !important;
}
.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.header1_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  align-items: center;
  display: grid;
  justify-content: center;
  text-align: center;
}
.banner-text-span {
  color: #ffffff;
  font-family: Roboto, sans-serif;
  font-size: 84px;
  Line-height: 1.05;
  font-weight: 800;
  text-shadow: 0px 0px 27px rgba(0, 0, 0, 1);
}
.heading-style-h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
  color: #007c5b;
  margin-bottom:20px;
}

.text-align-center1 {
  text-align: center;
}

.margin-medium {
  margin: 2rem;
}
.margin-bottom {
  margin-top: 0rem !important;
  margin-right: 0rem !important;
  margin-left: 0rem !important;
}
.banner-heading-style-h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  color: rgba(255,255,255,0.86);
  text-shadow: 0px 0px 27px rgba(0, 0, 0, 1);
}
.text-size-medium.font-whiteCss {
  color: #e3fff5;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}
h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}
.text-size-medium {
  font-size: 1.125rem;
}
p {
  margin-bottom: 0;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
}
.margin-top,
.margin-top.margin-custom1,
.margin-top.margin-huge,
.margin-top.margin-small,
.margin-top.margin-tiny,
.margin-top.margin-custom3,
.margin-top.margin-medium,
.margin-top.margin-xxsmall,
.margin-top.margin-xxhuge,
.margin-top.margin-custom2,
.margin-top.margin-xsmall,
.margin-top.margin-large,
.margin-top.margin-xxlarge,
.margin-top.margin-xlarge,
.margin-top.margin-0,
.margin-top.margin-xhuge {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}
.banner-button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  object-fit: fill;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  display: inline-block;
  text-align: center;
}


.button-wow {
  border: 1px none var(--wow-vegas-button);
  background-color: var(--wow-vegas-button);
  color: var(--main);
  text-align: center;
  object-fit: fill;
  border-radius: 8px;
  width: auto;
  min-width: 0;
  max-width: 360px;
  margin-top: 40px;
  padding: 0.75rem 1.5rem;
  font-weight: 500;
  line-height: 2;
  text-decoration: none;
  display: block;
  font-size: 1.3rem;
}
.w-button {
  display: inline-block;
  padding: 9px 15px;
  background-color: #3898ec;
  color: #fff;
  border: 0;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer;
  border-radius: 8px;
}
.banner-vegas-text-span-4 {
  color: var(--white);
}
.banner-rl_section_testimonial17 {
  background-color: var(--wow-vegas-main);
}
.rl-paddingAll {
  color: var(--main);
  padding-left: 0;
  padding-right: 0%;
}
.banner-rl-container-full {
  text-align: left;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.banner-rl-padding-section-large {
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 2rem;
  padding-bottom: 4rem;
  display: block;
  position: static;
}

.bannervegas-disclaimer {
  background-color: var(--wow-vegas-button) !important;
}
.frame-10617 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}
.banner-text,
.banner-text a{
    color: #A9CDB1;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: none;
    text-shadow: 0px 0px 27px rgba(0, 0, 0, 1);
}

.wow-line-divider {
  background-color: var(--wow-vegas-button);
  width: 100%;
  height: 1px;
}
.wow-line-divider {
  background-color: #fff !important;
}

.footer3_bottom-wrapper {
  justify-content: center;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}
.footer3_credit-text {
  color: #000;
}

.padding-medium {
  padding: 2rem;
}
.padding-top {
  padding-right: 0rem !important;
  padding-bottom: 0rem !important;
  padding-left: 0rem !important;
}

.wow-button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  object-fit: fill;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  display: block;
}

.button-wow {
  text-align: center;
  object-fit: fill;
  border-radius: 8px;
  width: auto;
  min-width: 0;
  max-width: 360px;
  margin-top: 40px;
  padding: 0.75rem 1.5rem;
  font-weight: 500;
  line-height: 2;
  text-decoration: none;
  display: block;
  font-size: 1.3rem;
}
.p-20-30 {
  padding: 20px 30px !important;
}
.mb-20 {
  margin-bottom: 20px;
}
.br-16 {
  border-radius: 16px !important;
}
.rgSec {
  min-height: 100%;
}
@media screen and (max-width: 479px) {
  .padding-section-small,
  .padding-section-large {
    padding-bottom: 0;
  }
  .header1_component {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }
  .olympus-1 {
    aspect-ratio: auto;
    width: auto;
    height: auto;
    min-height: 0;
    max-height: 100%;
  }
  .banner-text-span {
    font-size: 44px;
  }
}

@media screen and (max-width: 767px) {
  .header1_image-wrapper,
  .header1_image-wrapper a {
    text-align: center;
    display: inline-block;
  }
  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .header1_component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }
  .olympus-1 {
    min-height: 180px;
    max-height: 280px;
  }
  .margin-medium {
    margin: 1.5rem;
  }
  .heading-style-h1 {
    font-size: 2.5rem;
  }
  .banner-heading-style-h3 {
    font-size: 1.4em;
  }
  .text-size-medium {
    font-size: 1rem;
  }
  .banner-text-span {
    font-size: 56px;
  }
  .banner-button-group{
    width: auto;
  }
  .bannerSection .button-wow.fill {
    width: auto;
}
.banner-text {
  padding:0 5%;
}
}

@media screen and (max-width: 991px) {
  .paddingAll {
    padding-left: 5%;
    padding-right: 5%;
  }
  .header1_component {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }
  .olympus-1 {
    aspect-ratio: auto;
    object-fit: fill;
    flex: 0 auto;
    display: block;
    position: static;
  }
  .heading-style-h1 {
    font-size: 3.25rem;
  }
   .banner-text-span {
    font-size: 56px;
  }
}
